Skip to navigation

List realtime conversation groups

List the realtime conversation groups the current user can view.

Headers

xi-api-keystringOptional

Query parameters

page_sizeintegerOptional1-100Defaults to 100
How many conversation groups to return. Can not exceed 100.
searchstring or nullOptional<=64 characters

If specified, only conversation groups whose title or description contains this string (case-insensitive) are returned.

cursorstring or nullOptional
Used for fetching next page. Cursor is returned in the response.

Response

Successful Response
conversation_groupslist of objects
next_cursorstring or nullOptional
Cursor to pass to the next request to fetch the following page.
has_morebooleanOptionalDefaults to false
Whether more conversation groups are available beyond this page.

Errors

422
Unprocessable Entity Error